» Ubuntu » Pakete

Error

two or more packages specified (lusernet.app quantal)